@charset "UTF-8";
/* CSS Document */

.building1{
	/* 
	width:68px; 
	*/
    width: 7.1%;
	z-index:1;
	bottom: 96.1%;
    left: 49.2%;
    position: absolute;
}

.building2{
	/*
	width:32px;
	*/
    width: 3.2%;
	z-index:2;
	position:absolute;
	left: 58.2%;
	bottom: 96.1%;
}	

.building3{
	/*
	width:21px;
	*/
    width: 2.3%;
	z-index:3;
	position:absolute;
	left:61.7%;
	bottom: 96.1%;
}	

.building4{
	/*
	width:25px;
	*/
	width:2.6%;
	z-index:4;
	position:absolute;
	bottom: 92.1%;
    left: 43.3%;
}

.building5{
	/*
	width:63px
	*/
	width:6.9%;
	z-index:5;
	position:absolute;
	left:48.2%;
	bottom:94.5%;
}	

.building6{
	/*
	width:29px;
	*/
	width: 3.1%;
    z-index:6;
	position:absolute;
	bottom: 93%;
    left: 47.8%;
}	

.building7{
	/* width:68px; */
    width: 7.1%;
	z-index:7;
	position:absolute;
	left:47.5%;
	bottom: 92%;
}

.building8{
	/*
	width:54px;
	*/
	width:5.8%;
	z-index:8;
	position:absolute;
	left: 57.9%;
	bottom: 94.2%;
}	

.building9{
	/*
	width:19px;
	*/
	width:2.1%;
	z-index:9;
	position:absolute;
	left: 65.4%;
	bottom: 94.2%;
}	

.building10{
	/*
	width:25px;
	*/
	width:2.8%;
	z-index:10;
	position:absolute;
	left:76.3%;
	bottom:94.3%;
}

.building11 {
	width: 2.1%;
	position: absolute;
	z-index: 11;
	left: 78.2%;
	bottom: 94.5%;  
}

.building12 {
    width: 0.8%;
    position: absolute;
    z-index: 12;
    left: 79.6%;
    bottom: 94.3%;
}

.building13 {
    width: 0.9%;
    position: absolute;
    z-index: 13;
    left: 80.7%;
    bottom: 94.3%;
}
.building14{
	/*
	width:57px;
	*/
	width:5.9%;
	z-index:11;
	position:absolute;
	left: 57.6%;
	bottom: 92%;
}	

.building15{
	/*
	width:21px;
	*/
	width:2.2%;
	z-index:12;
	position:absolute;
	left: 65.3%;
	bottom: 92%;
}	


.building16{
	/*
	width:23px;
	*/
	width:2.4%;
	z-index:13;
	position:absolute;
	bottom: 91.4%;
	left:76.5%;
}	

.building17{
	/*
	width:50px;
	*/
	width:5.1%;
	z-index:14;
	position:absolute;
	left:80%;
	bottom: 91.3%;
}

.building18{
	/*
	width:56px;
	*/
	width:6.1%;
	z-index:15;
	position:absolute;
	left:83.9%;
	bottom: 91.4%;
}	

.building19{
	/* width:68px; */
    width: 7.3%;
	z-index:16;
	position:absolute;
	left:47%;
	bottom:89.8%;
}	

.building20{
	/*
	width:63px
	*/
	width:6.8%;
	z-index:17;
	position:absolute;
	bottom: 88.4%;
    left: 38.3%;
}

.building21{
	/*
	width:21px
	*/
	width:2.2%;
	z-index:18;
	position:absolute;
	left:47.3%;
	bottom: 88%;
}	

.building22{
	/*
	width:11px
	*/
	width:1.1%;
	z-index:19;
	position:absolute;
	left:52.4%;
	bottom: 88%;
}	

.building23{
	/*
	width:35px
	*/
	width:3.8%;
	z-index:20;
	position:absolute;
	left:56.5%;
	bottom: 88%;
}

.building24{
	/*
	width:52px
	*/
	width:5.7%;
	z-index:21;
	position:absolute;
	left:60.6%;
	bottom: 88%;
}	

.building25{
	/*
	width:52px
	*/
	width:5.7%;
	z-index:22;
	position:absolute;
	left:77.3%;
	bottom:86.3%;
}	


.building26{
	/*
	width:12px
	*/
	width:1.3%;
	z-index:23;
	position:absolute;
	left: 39.1%;
	bottom:86.8%;
}	

.building27{
	/*
	width:36px
	*/
	width:3.8%;
	z-index:24;
	position:absolute;
	left: 41.5%;
	bottom:87.2%;
}

.building28{
	/*
	width:34px
	*/
	width:3.6%;
	z-index:25;
	position:absolute;
	left: 37.5%;
	bottom:86.3%;
}	

.building29{
	/*
	width:13px
	*/
	width:1.3%;
	z-index:26;
	position:absolute;
	left: 42.6%;
	bottom:86.2%;
}	

.building30{
	/*
	width:33px
	*/
	width:3.6%;
	z-index:27;
	position:absolute;
	left:48.2%;
	bottom:86.5%;
}

.building31{
	/*
	width:39px
	*/
	width:4.2%;
	z-index:28;
	position:absolute;
	left:47.3%;
	bottom:85.7%;
}	

.building32{
	/*
	width:73px
	*/
	width:8%;
	z-index:29;
	position:absolute;
	left:52.8%;
	bottom:86.5%;
}	


.building33{
	/*
	width:74px
	*/
	width:8.1%;
	z-index:30;
	position:absolute;
	left:52.7%;
	bottom:85.7%;
}

.building34{
	/*
	width:63px;
	*/
	width:6.9%;
	z-index:31;
	position:absolute;
	left:63.1%;
	bottom:86.7%;
}	

.building35{
	/*
	width:64px;
	*/
	width:7%;
	z-index:32;
	position:absolute;
	left:63%;
	bottom:85.7%;
}	

.building36{
	/*
	width:71px
	*/
	width:7.7%;
	z-index:33;
	position:absolute;
	left: 36.7%;
	bottom:82.7%;
}	

.building37{
	/*
	width:187px
	*/
	width:20.4%;
	z-index:34;
	position:absolute;
	left:46.6%;
	bottom:83.2%;
}

.building38{
	/*
	width:54px;
	*/
	width:5.8%;
	z-index:35;
	position:absolute;
	left:77.9%;
	bottom:82%;
}	

.building39{
	/*
	width:46px
	*/
	width:4.9%;
	height:30px;
	z-index:36;
	position:absolute;
	left:37.5%;
	bottom: 79.8%;
}	

.building40{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:37;
	position:absolute;
	left:45.5%;
	bottom: 79.8%;
}

.building41{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:38;
	position:absolute;
	left:48.6%;
	bottom: 79.8%;
}	

.building42{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:39;
	position:absolute;
	left:52.2%;
	bottom: 79.8%;
}	

.building43{
	/*
	width:54px;
	*/
	width:5.8%;
	z-index:40;
	position:absolute;
	left:58%;
	bottom: 79.8%;
}

.building44{
	/*
	width:36px;
	*/
	width:3.9%;
	z-index:41;
	position:absolute;
	left:66.3%;
	bottom: 79.8%;
}	

.building45{
	/*
	width:56px;
	*/
	width:6.1%;
	z-index:42;
	position:absolute;
	left:78.2%;
	bottom: 80%;
}	

.building46{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:43;
	position:absolute;
	left:46.5%;
	bottom: 77.5%;
}	

.building47{
	/*
	width:26px;
	*/
	width: 2.9%;
	z-index:44;
	position:absolute;
	left:52.5%;
	bottom: 77.5%;
}

.building48{
	/*
	width:26px;
	*/
	width: 2.9%;
	z-index:45;
	position:absolute;
	left:58.3%;
	bottom: 77.5%;
}	

.building49{
	/*
	width:25px;
	*/
width:2.6%;
	z-index:46;
	position:absolute;
	left:64.2%;
	bottom: 76.8%;
}	

.building50{
	/*
	width:23px;
	*/
	width: 2.6%;
	z-index:47;
	position:absolute;
	left:67.7%;
	bottom:77.9%;
}

.building51{
	/*
	width:17px;
	*/
	width:1.9%;
	z-index:48;
	position:absolute;
	left:68.4%;
	bottom:77.1%;
}	

.building52{
	/*
	width:17px;
	*/
	width:1.9%;
	z-index:49;
	position:absolute;
	left:68.4%;
	bottom:76.5%;
}	

.building53{
	/*
	width:34px;
	*/
	width:3.6%;
	z-index:50;
	position:absolute;
	left: 78.6%;
	bottom:77.6%;
}

.building54{
	/*
	width:58px
	*/
	width:6.2%;
	z-index:51;
	position:absolute;
	left:78.8%;
	bottom:76.2%;
}	

.building55{
	/*
	width:59px
	*/
	width:6.3%;
	z-index:52;
	position:absolute;
	left:79%;
	bottom:75.4%;
}	


.building56{
	/*
	width:59px
	*/
	width:6.3%;
	z-index:53;
	position:absolute;
	left:79.1%;
	bottom:74.6%;
}	

.building57{
	/*
	width:64px
*/
	width:6.8%;
	z-index:54;
	position:absolute;
	left:79.2%;
	bottom:72.2%;
}

.building58{
	/*
	width:63px
*/
	width:6.9%;
	z-index:55;
	position:absolute;
	left:79.5%;
	bottom:70%;
}	

.building59{
	/*
	width:70px
	*/
	width:7.6%;
	z-index:56;
	position:absolute;
	left:35%;
	bottom:74.3%;
}	

.building60{
	/*
	width:76px
	*/
	width:8.2%;
	z-index:57;
	position:absolute;
	left:34.2%;
	bottom:73.5%;
}

.building61{
	/*
	width:37px
	*/
	width:3.9%;
	z-index:58;
	position:absolute;
	left:45.1%;
	bottom:74.9%;
}	

.building62{
	/*
	width:28px
	*/
	width:3.1%;
	z-index:59;
	position:absolute;
	left:51%;
	bottom:75.3%;
}	

.building63{
	/*
	width:40px
	*/
	width:4.5%;
	z-index:60;
	position:absolute;
	left:44.3%;
	bottom:72.9%;
}

.building64{
	/*
	width:31px
	*/
	width:3.5%;
	z-index:61;
	position:absolute;
	left:50.5%;
	bottom:72.6%;
}	


.building65{
	/*
	width:25px;
	*/
	width:2.6%;
	z-index:62;
	position:absolute;
    left: 56.7%;
	bottom: 75.9%;
}	
.building66{
	/*
	width:19px;
	*/
	width:2%;
	z-index:53;
	position:absolute;
	left:59.6%;
	bottom: 75.9%;
}	
.building67{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:64;
	position:absolute;
    left: 56.6%;
	bottom: 75%;
}
.building68{
	/*
	width:29px;
	*/
	width: 3.1%;
	z-index:65;
	position:absolute;
	left:60.1%;
	bottom: 75%;
}	
.building69{
	/*
	width:30px;
	*/
	width: 3.2%;
	z-index:66;
	position:absolute;
    left: 56.5%;
	bottom: 74.1%;
}	
.building70{
	/*
	width:29px;
	*/
	width: 3%;
	z-index:67;
	position:absolute;
	left:60.1%;
	bottom: 74.1%;
}
.building71{
	/*
	width:27px;
	*/
	width:2.9%;
	z-index:68;
	position:absolute;
    left: 56.4%;
	bottom: 73.2%;
}	
.building72{
	/*
	width:32px;
	*/
	width: 3.3%;
	z-index:69;
	position:absolute;
	left:59.7%;
	bottom: 73.2%;
}	

.building73{
	/*
	width:27px;
	*/
	width:2.9%;
	z-index:70;
	position:absolute;
    left: 56.3%;
	bottom: 72.3%;
}
.building74{
	/*
	width:32px;
	*/
	width: 3.3%;
	z-index:71;
	position:absolute;
	left:59.6%;
	bottom: 72.3%;
}	
.building75{
	/*
	width:75px
	*/
	width:8.2%;
	z-index:72;
	position:absolute;
    left: 55.6%;
	bottom: 70.2%;
}	



.building76{
	/*
	width:41px
	*/
	width:4.5%;
	z-index:73;
	position:absolute;
	left:65.9%;
	bottom:74.5%;
}	

.building77{
	/*
	width:41px
	*/
	width:4.5%;
	z-index:74;
	position:absolute;
	left:65.9%;
	bottom:72.5%;
}

.building78{
	/*
	width:42px
	*/
	width:4.7%;
	z-index:75;
	position:absolute;
	left:65.9%;
	bottom:70.6%;
}	

.building79{
	/*
	width:45px
	*/
	width:4.9%;
	z-index:76;
	position:absolute;
	left:36.9%;
	bottom:70.6%;
}	

.building80{
	/*
	width:24px;
	*/
	width:2.3%;
	z-index:77;
	position:absolute;
	left:44.7%;
	bottom:71%;
}

.building81{
	/*
	width:20px;
	*/
	width:1.9%;
	z-index:78;
	position:absolute;
	left:50.2%;
	bottom:71%;
}	

.building82{
	/*
	width:51px
	*/
	width:5.4%;
	z-index:79;
	position:absolute;
	left:45.5%;
	bottom:70.1%;
}	

.building83{
	/*
	width:61px
	*/
	width:6.5%;
	z-index:80;
	position:absolute;
	left: 32.4%;
	bottom:69.3%;
}

.building84{
	/*
	width:109px
	*/
	width:11.9%;
	z-index:81;
	position:absolute;
	left: 33.7%;
	bottom:66.6%;
}	

.building85{
	/*
	width:37px
	*/
	width:4%;
	z-index:82;
	position:absolute;
	left: 46.7%;
	bottom:66.9%;
}	


.building86{
	/*
	width:49px
	*/
	width:5.2%;
	z-index:83;
	position:absolute;
	left: 31.7%;
	bottom:63.2%;
}	

.building87{
	/*
	width:150px
	*/
	width:16.4%;
	z-index:84;
	position:absolute;
	left: 37.2%;
	bottom:63.2%;
}

.building88{
	/*
	width:86px
	*/
	width:9.2%;
	z-index:85;
	position:absolute;
	left: 45.5%;
	bottom:60.7%;
}	

.building89{
	/*
	width:32px;
	*/
	width: 3.3%;
	z-index:86;
	position:absolute;
    left: 52.9%;
	bottom: 67.6%;
}	

.building90{
	/*
	width:43px;
	*/
	width: 4.5%;
	z-index:87;
	position:absolute;
    left: 59.2%;
	bottom: 67.6%;
}

.building91{
	/*
	width:38px;
	*/
	width: 4.1%;
	z-index:88;
	position:absolute;
    left: 66.5%;
	bottom: 67.6%;
}	

.building92{
	/*
	width:30px;
	*/
	width: 3.1%;
	z-index:89;
	position:absolute;
    left: 60.5%;
	bottom: 65.8%;
}	

.building93{
	/*
	width:48px;
	*/
	width: 5.1%;
	z-index:90;
	position:absolute;
    left: 58.5%;
	bottom: 64.7%;
}
.building94{
	/*
	width:34px;
	*/
	width: 3.6%;
	z-index:91;
	position:absolute;
    left: 58.4%;
	bottom: 62.9%;
}	

.building95{
	/*
	width:35px;
	*/
	width: 3.7%;
	z-index:92;
	position:absolute;
    left: 58.2%;
	bottom: 61.9%;
}	


.building96{
	/*
	width:15px;
	*/
	width: 1.7%;
	z-index:93;
	position:absolute;
    left: 68.8%;
	bottom: 64.5%;
}	

.building97{
	/*
	width:27px;
	*/
	width: 2.9%;
	z-index:94;
	position:absolute;
	left:63.5%;
	bottom:63.1%;
}

.building98{
	/*
	width:27px;
	*/
	width: 2.9%;
	z-index:95;
	position:absolute;
	left:63.5%;
	bottom:61.8%;
}	

.building99{
	/*
	width:27px;
	*/
	width: 2.8%;
	z-index:96;
	position:absolute;
	left:67.8%;
	bottom:63.1%;
}	

.building100{
	/*
	width:27px;
	*/
	width: 2.9%;
	z-index:97;
	position:absolute;
	left:67.7%;
	bottom:61.8%;
}

.building101{
	/*
	width:73px;
	*/
	width: 7.9%;
	z-index:98;
	position:absolute;
	left:80%;
	bottom:63.2%;
}	

.building102{
	/*
	width:38px;
	*/
	width: 4.1%;
	z-index:99;
	position:absolute;
	bottom: 61.6%;
    left: 30.7%;
}	

.building103{
	/*
	width:38px;
	*/
	width: 4.1%;
	z-index:100;
	position:absolute;
	left:39%;
    bottom: 61.6%;
}
.building104{
	/*
	width:39px;
	*/
	width: 4.2%;
	z-index:101;
	position:absolute;
	left:30.4%;
	bottom: 60.8%;
}	

.building105{
	/*
	width:38px;
	*/
	width: 4.1%;
	z-index:102;
	position:absolute;
	left:38.8%;
	bottom: 60.8%;
}	


.building106{
	/*
	width:30px;
	*/
	width: 3.2%;
	z-index:103;
	position:absolute;
	left:30.2%;
	bottom: 58.6%;
}	

.building107{
	/*
	width:30px;
	*/
	width:3.2%;
	z-index:104;
	position:absolute;
	left:34.4%;
	bottom: 58.6%;
}

.building108{
	/*
	width:31px;
	*/
	width:3.3%;
	z-index:105;
	position:absolute;
	left:45.7%;
	bottom: 58.4%;
}	

.building109{
	/*
	width:31px;
	*/
	width:3.3%;
	z-index:106;
	position:absolute;
	left:50.3%;
	bottom: 58%;
}	

.building110{
	/*
	width:82px;
	*/
	width:8.8%;
	z-index:107;
	position:absolute;
	left:56%;
	bottom: 57.7%;
}

.building111{
	/*
	width:46px;
	*/
	width:4.9%;
	z-index:108;
	position:absolute;
	left:66%;
	bottom: 58.2%;
}	

.building112{
	/*
	width:71px;
	*/
	width:7.5%;
	z-index:109;
	position:absolute;
	left:81.1%;
	bottom: 59.8%;
}	

.building113{
	/*
	width:71px;
	*/
	width:7.6%;
	z-index:110;
	position:absolute;
	left:81.4%;
	bottom: 57.7%;
}

.building114{
	/*
	width:73px;
	*/
	width:7.7%;
	z-index:111;
	position:absolute;
	left:81.6%;
	bottom: 56.1%;
}	

.building115{
	/*
	width:85px;
	*/
	width:9.2%;
	z-index:112;
	position:absolute;
	left: 27.4%;
	bottom: 52.3%;
}	


.building116{
	/*
	width:80px;
	*/
	width:8.7%;
	z-index:113;
	position:absolute;
	left:27.6%;
	bottom: 48.9%;
}	

.building117{
	/*
	width:93px;
	*/
	width:10.1%;
	z-index:114;
	position:absolute;
	left:40.6%;
	bottom: 52.8%;
}

.building118{
	/*
	width:90px;
	*/
	width:9.8%;
	z-index:115;
	position:absolute;
	left:61.4%;
	bottom: 52.7%;
}	

.building119{
	/*
	width:28px;
	*/
	width:3%;
	z-index:116;
	position:absolute;
	left:82.2%;
	bottom: 51.4%;
}	

.building120{
	/*
	width:63px
	*/
	width:6.8%;
	z-index:117;
	position:absolute;
	left:49.5%;
	bottom: 52.1%;
}

.building121{
	/*
	width:38px;
	*/
	width:4.1%;
	z-index:118;
	position:absolute;
	left:40.9%;
	bottom: 49.5%;
}	

.building122{
	/*
	width:77px;
	*/
	width:8.4%;
	z-index:119;
	position:absolute;
	left:59.8%;
	bottom: 49.2%;
}	

.building123{
	/*
	width:117px;
	*/
	width:12.8%;
	z-index:120;
	position:absolute;
	left:38.7%;
	bottom: 45.1%;
}

.building124{
	/*
	width:50px;
	*/
	width:5.5%;
	z-index:121;
	position:absolute;
	left:53%;
	bottom: 48%;
}	

.building125{
	/*
	width:31px;
	*/
	width:3.2%;
	z-index:122;
	position:absolute;
	left:61.2%;
	bottom: 47.6%;
}	


.building126{
	/*
	width:34px;
	*/
	width:3.8%;
	z-index:123;
	position:absolute;
	left:67.5%;
	bottom: 47.9%;
}	

.building127{
	/*
	width:101px;
	*/
	width:11%;
	z-index:124;
	position:absolute;
	left: 22.6%;
	bottom: 42.1%;
}

.building128{
	/*
	width:122px;
	*/
	width:13.3%;
	z-index:125;
	position:absolute;
	left: 58.1%;
	bottom: 44.1%;
}	

.building129{
	/*
	width:90px;
	*/
	width:9.8%;
	z-index:126;
	position:absolute;
	left: 59.4%;
	bottom: 41.1%;
}	

.building130{
	/*
	width:21px;
	*/
	width:2.3%;
	z-index:127;
	position:absolute;
	left: 57%;
	bottom: 40.5%;
}

.building131{
	/*
	width:92px;
	*/
	width:10%;
	z-index:128;
	position:absolute;
	left: 56.6%;
	bottom: 34.9%;
}	

.building132{
	/*
	width:82px;
	*/
	width:8.9%;
	z-index:129;
	position:absolute;
	left: 36.2%;
	bottom: 40.1%;
}	

.building133{
	/*
	width:48px;
	*/
	width:5.2%;
	z-index:130;
	position:absolute;
	left: 47%;
	bottom: 40.1%;
}

.building134{
	/*
	width:133px;
	*/
	width:14.4%;
	z-index:131;
	position:absolute;
	left: 37.2%;
	bottom: 35.1%;
}	

.building135{
	/*
	width:50px;
	*/
	width:5.4%;
	z-index:132;
	position:absolute;
	left: 46%;
	bottom: 35.1%;
}	


.building136{
	/*
	width:59px;
	*/
	width:6.5%;
	z-index:133;
	position:absolute;
	left: 36.6%;
	bottom: 33.6%;
}	

.building137{
	/*
	width:48px;
	*/
	width:5.2%;
	z-index:134;
	position:absolute;
    left: 45.8%;
	bottom: 33.6%;
}

.building138{
	/*
	width:126px;
	*/
	width:13.8%;
	z-index:135;
	position:absolute;
	left: 19%;
	bottom: 36.3%;
}	

.building139{
	/*
	width:149px;
	*/
	width:16.4%;
	z-index:136;
	position:absolute;
	 left: 14.5%;
	bottom: 29.3%;
}	

.building140{
	/*
	width:117px;
	*/
	width:12.9%;
	z-index:137;
	position:absolute;
	left: 34.9%;
	bottom: 25.8%;
}

.building141{
	/*
	width:32px;
	*/
	width: 3.5%;
	z-index:138;
	position:absolute;
	left:68.4%;
	bottom: 24.4%;
}	

.building142{
	/*
	width:45px;
	*/
	width: 5.1%;
	z-index:139;
	position:absolute;
	left:79.7%;
	bottom: 32.8%;
}	